import request from "@/utils/request";

// 资质分页列表
export function certPage(data) {
  return request({
    url: '/enterprise/certPage',
    method: 'post',
    data: data
  })
}
// 备案地
export function recordAreaList(data) {
  return request({
    url: '/enterprise/enterpriseCert/recordAreaList',
    method: 'post',
    data: data
  })
}
// 资质变更
export function certChangePage(data) {
  return request({
    url: '/enterprise/enterpriseCert/certChangePage',
    method: 'post',
    data: data
  })
}
// 备案网站
export function recordWebSiteList(data) {
  return request({
    url: '/enterprise/enterpriseCert/recordWebSiteList',
    method: 'post',
    data: data
  })
}
// 安许证
export function liceList(data) {
  return request({
    url: '/enterprise/enterpriseCert/liceList',
    method: 'post',
    data: data
  })
}
